.subject {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
    background-color: #f5f7fa;
    padding: 0.1px;
    z-index: 99;
}

.section_background {
    width: 100%;
    overflow: hidden;
    border: 0;
    min-width: 1200px;
    height: 600px;
    top: 212px;
    z-index: 0;
    position: absolute;
}

.section_background_img {
    object-fit: cover;
    width: 4000px;
    min-width: 1200px;
    height: 600px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-image: url('https://images.jingpinku.com/bannersgoods.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.Notlogin {
    display: none;
}

/* 搜索无结果 */

.searchNone {
    width: 1200px;
    height: 500px;
    padding: 100px 200px;
    margin: 30px auto 0;
    text-align: center;
    z-index: 9999999999;
    border-radius: 10px;
    background-color: #fff;
    position: relative;
}

.searchNoneImg {
    display: block;
    width: 240px;
    height: 170px;
    margin: 0 auto;
}

.searchNone span {
    display: block;
    color: #666;
}

/* 商品列表 */

.goodsList {
    width: 100%;
    background-color: #F5F7FA;
}

.goodsListItems {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #F5F7FA;
    margin-bottom: 40px;
}

.comissionResidue {
    display: inline-block;
    font-size: 12px;
    text-align: right;
    color: #999;
    margin-right: 5px;
    margin-top: 2px;
    margin-left: 13px;
    margin-top: 20px;
}
.goodCommend_num, .comissionResidue_num {
    color: #ff5028;
    font-family: ding;
}
.goodCommend {
    display: inline-block;
    font-size: 12px;
    color: #999;
    position: absolute;
    right:8px ;
    top:20px ;
    /* margin-left: 75px; */
}
.good_type{
    margin-left: 3px;
    margin-top: 10px;
    height: 18px;
    line-height: 18px;
    width: 100%;
    position: relative;
}
.good_type .coupon-box{
    position: absolute;
    right: 15px;
    border: 1px solid #fd7100;
    border-radius: 3px;
}
 .ownPG {
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 0 3px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #fff;
    color: #fff;
    border: 1px solid #4d88ff;
    background: #4D75FE;
    cursor: default;
    border-radius: 3px;
}

 .ownBusiness {
    float: left;
    height: 18px;
    line-height: 18px;
    padding: 0 3px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #E23A3A ;
    color: #FFF;
    cursor: default;
    border-radius: 3px;
}

 .ownSkill {
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 0 3px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-weight: bold;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #fff;
    color: #ff5028;
    cursor: default;
    border: 1px solid #ff5028;
    border-radius: 2px;
}

/* 分页 */

.paging {
    display: block;
    width: 600px;
    margin: 10px auto;
    height: 40px;
    line-height: 40px;
    display: flex;
}

.prevPage {
    margin-left: 20px;
}

.paging .nowPage {
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
}

.paging .prevPage .iconmore_unfold-copy {
    color: #aaa;
}

.paging .nextPage .iconmore_unfold-copy-copy {
    color: #000;
}

.checkedPage {
    display: block;
    color: #fff;
    background: linear-gradient(-46deg, #FF9154, #FF4A34);
    box-shadow: 0px 0px 5px 0px rgba(255, 81, 55, 0.77);
    border-radius: 8px;
}